Грешка: "Неподдържана версия на Webex плъгин открити" в Outlook или инструменти за продуктивност

Грешка: "Неподдържана версия на Webex плъгин открити" в Outlook или инструменти за продуктивност (PT)

Брой: Съобщение за грешка "Неподдържана версия на WebEx плъгин открит". Това се отразява на Microsoft Outlook версия: 16.21 или по-високи и Инструменти за продуктивност (ПТ): 33.6.x и по-ниска.

Първопричина: Microsoft деактивира PT версия 33.6.x и по-стара версия на Outlook версия 16.21 и по-нова.

Решение: Надстройте до десктоп App версия 33.7 или по-горе, за да избегнете този проблем, ако използвате Outlook версия 16.21 или по-горе.

Ако проблемът продължава, свържете се с поддръжката: WBX162 - Как да се свържа с уебекс клиентски услуги или техническа поддръжка?

Беше ли полезна тази статия?